Colt 1.2.0

## hep.aida.ref
Class Test2

    java.lang.Object
      hep.aida.ref.Test2

    public class Test2

extends Object

A very(!) basic test of the reference implementations of AIDA histograms

Constructor Summary
`Test2()`

Method Summary
`static void` `main(String[] argv)`
`static void` `main2(String[] argv)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Test2

    public Test2()

Method Detail

### main

    public static void main(String[] argv)

### main2

    public static void main2(String[] argv)

Colt 1.2.0

Jump to the Colt Homepage